package com.example.myapplication.database.repository

import com.example.myapplication.database.entities.Category
import kotlinx.coroutines.flow.Flow

interface CategoryRepository {
    suspend fun getAll(): List<Category>
    suspend fun insert(category: Category)
}